<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="army"><audio>army.mp3</audio><definition>a large number of people who fight for their country</definition></word>
<word str="basket"><audio>basket.mp3</audio><definition>a box for carrying food</definition></word>
<word str="bird"><audio>bird.mp3</audio><definition>an animal that can fly through the sky</definition></word>
<word str="blacksmith"><audio>blacksmith.mp3</audio><definition>a man who works to make metal shoes for horses</definition></word>
<word str="bride"><audio>bride.mp3</audio><definition>a woman on the day she marries</definition></word>
<word str="clever"><audio>clever.mp3</audio><definition>quick-thinking</definition></word>
<word str="coin"><audio>coin.mp3</audio><definition>metal money</definition></word>
<word str="cook"><audio>cook.mp3</audio><definition>to make things for people to eat</definition></word>
<word str="cottage"><audio>cottage.mp3</audio><definition>a small house in the country</definition></word>
<word str="count"><audio>count.mp3</audio><definition>to say the numbers of things</definition></word>
<word str="court"><audio>court.mp3</audio><definition>the place where people say when something is right or wrong</definition></word>
<word str="cross-eyed"><audio>crosseyed.mp3</audio><definition>with eyes that look in</definition></word>
<word str="cut (past cut)"><audio>cut.mp3</audio><definition>to make one big thing into many little things with a knife</definition></word>
<word str="deer (plural deer)"><audio>deer.mp3</audio><definition>an animal with long legs, that eats grass and leaves, and can run fast</definition></word>
<word str="dried fruit"><audio>driedfruit.mp3</audio><definition>something like an apple or orange with no water in it that doesn't go bad quickly</definition></word>
<word str="exactly"><audio>exactly.mp3</audio><definition>not a bigger or smaller number</definition></word>
<word str="fight (past fought)"><audio>fightfought.mp3</audio><definition>to hit someone again and again</definition></word>
<word str="fire"><audio>fire.mp3</audio><definition>this is red and hot, and it burns</definition></word>
<word str="floor"><audio>floor.mp3</audio><definition>the place in a room where you stand and walk</definition></word>
<word str="fly (past flew)"><audio>flyflew.mp3</audio><definition>to go through the air</definition></word>
<word str="forest"><audio>forest.mp3</audio><definition>a place with lots of trees</definition></word>
<word str="general"><audio>general.mp3</audio><definition>a very important person in an army</definition></word>
<word str="glass"><audio>glass.mp3</audio><definition>you drink from this</definition></word>
<word str="God"><audio>god.mp3</audio><definition>an important being who never dies and who decides what happens in the world</definition></word>
<word str="gold"><audio>gold.mp3</audio><definition>an expensive yellow metal</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>something that you think</definition></word>
<word str="ink"><audio>ink.mp3</audio><definition>you write with this</definition></word>
<word str="ink stone"><audio>inkstone.mp3</audio><definition>you put water on this to make ink</definition></word>
<word str="judge"><audio>judge.mp3</audio><definition>the person in a court who says when something is right or wrong</definition></word>
<word str="king"><audio>king.mp3</audio><definition>the most important man in a country</definition></word>
<word str="lie down (past lay)"><audio>liedownlay.mp3</audio><definition>to have all your body on the floor</definition></word>
<word str="mad"><audio>mad.mp3</audio><definition>thinking things that are not true</definition></word>
<word str="marry"><audio>marry.mp3</audio><definition>to make someone your husband or wife</definition></word>
<word str="neighbour"><audio>neighbour.mp3</audio><definition>a person who lives near you</definition></word>
<word str="paint"><audio>paint.mp3</audio><definition>to put different colours on paper to make a picture</definition></word>
<word str="palace"><audio>palace.mp3</audio><definition>a big house where a king lives</definition></word>
<word str="pick"><audio>pick.mp3</audio><definition>to take something in your hand</definition></word>
<word str="poison"><audio>poison.mp3</audio><definition>something that kills people when they eat or drink it</definition></word>
<word str="poor"><audio>poor.mp3</audio><definition>without money; something you say when you feel sorry for someone</definition></word>
<word str="pray"><audio>pray.mp3</audio><definition>to speak privately to God</definition></word>
<word str="prime minister"><audio>primeminister.mp3</audio><definition>an important man who helps the king</definition></word>
<word str="prince"><audio>prince.mp3</audio><definition>the son of a king</definition></word>
<word str="princess"><audio>princess.mp3</audio><definition>the daughter of a king</definition></word>
<word str="push over"><audio>pushover.mp3</audio><definition>to move something strongly down onto the floor with your hands</definition></word>
<word str="queen"><audio>queen.mp3</audio><definition>the most important woman in a country</definition></word>
<word str="ride (past rode)"><audio>riderode.mp3</audio><definition>to go on a horse</definition></word>
<word str="sad"><audio>sad.mp3</audio><definition>not happy</definition></word>
<word str="school"><audio>school.mp3</audio><definition>students learn here</definition></word>
<word str="secret"><audio>secret.mp3</audio><definition>something that you don't tell to everybody</definition></word>
<word str="shopkeeper"><audio>shopkeeper.mp3</audio><definition>somebody who has a shop</definition></word>
<word str="sign"><audio>sign.mp3</audio><definition>writing in a place that tells people something important</definition></word>
<word str="smoke"><audio>smoke.mp3</audio><definition>this is white or grey and goes up into the air from a fire</definition></word>
<word str="sure"><audio>sure.mp3</audio><definition>when you feel that something is true</definition></word>
<word str="surprised"><audio>surprised.mp3</audio><definition>feeling that something very new is suddenly happening</definition></word>
<word str="swim (past swam)"><audio>swimswam.mp3</audio><definition>to go through the water moving your arms and legs</definition></word>
<word str="sword"><audio>sword.mp3</audio><definition>a long, sharp knife for fighting</definition></word>
<word str="throw (past threw)"><audio>throwthrew.mp3</audio><definition>to make something move quickly through the air with your hands</definition></word>
<word str="ugly"><audio>ugly.mp3</audio><definition>not beautiful</definition></word>
<word str="wall"><audio>wall.mp3</audio><definition>something strong and thick that stands between two gardens or around something</definition></word>
<word str="wash"><audio>wash.mp3</audio><definition>to stop something being dirty</definition></word>
<word str="wedding"><audio>wedding.mp3</audio><definition>the day when two people marry</definition></word>
<word str="well"><audio>well.mp3</audio><definition>a place where you can get water from under the ground</definition></word>
<word str="wine"><audio>wine.mp3</audio><definition>a red or white drink; when you drink a lot you feel happy and sleepy</definition></word>
<word str="wood"><audio>wood.mp3</audio><definition>the hard part of a tree</definition></word>
</exercise>